/******************************
*MediaQuery IPAD
******************************/
@media (max-device-width: 768px) and (orientation: portrait) {


.orbit-wrapper .orbit-caption { bottom: 10px; left: 60px; width: 80% !important;}
.orbit-caption #title-slider {padding:40px 20px 0;}
.orbit-caption #title-slider h2 { font-size: 30px;}
.orbit-caption #description-slider {padding: 10px 20px 20px;}
.orbit-caption #description-slider span {font-size: 16px;}
.orbit-caption #description-slider #button-green a {font-size: 20px; }

/******************************
*MENU
******************************/
#header #menu nav {padding-right: 0;}

#header .ipad-twelve-columns {width: 100%;}
#header .top-bar ul.right {height: auto;}
#header .top-bar ul.right > li > a:not(.button) {padding: 0 5px !important;}

#header .top-bar ul > li.has-dropdown .dropdown {background-image: none;}
#header .top-bar ul > li.has-dropdown.moved .back.title a:before {content: none;}

#header .top-bar ul > li.has-dropdown .dropdown li a {font-size: 13px; font-weight: bold;}
#header .top-bar ul > li.has-dropdown.moved .dropdown .back.title h5 a {font-size: 22px;}
 #header .top-bar ul > li.has-dropdown .dropdown li a {border-bottom: 1px solid #ccc;}
#header .top-bar ul > li.has-dropdown .dropdown li a:hover {background: #e98300;}
#header .top-bar ul.right > li:nth-child(1), #header .top-bar ul.right > li:nth-child(2) { border: none;}
#header .top-bar ul.right > li > a{ border-bottom: 1px solid #cccccc;}

#header .top-bar ul.right > li > a[href*="nifb.convio"]{margin: 5px 5px; }
#header .top-bar ul.right > li > a[href*="volunteer-opportunities"]{margin: 5px 5px;}

#header .top-bar ul.right > li:nth-child(4){position: relative; top: 0;}
#header .top-bar .dropdown.sub-sub-menu{ width: 100%;}




#header #search {right: 75px; bottom: 13px;}
#header #search form {right: -18px; bottom: -85px;}
#content #block2 #content-posts .content-posts-block-image {padding-right: 10px;}
#footer-top #form-need-food input {width: 100%}
#footer-top #form-need-food input[type*="submit"] {background-size:  100% 100%; width: 100%; padding: 5px;}
#footer-bottom {background-position: 45% bottom; }

#wpsl-wrap #wpsl-search-wrap .wpsl-select-wrap #wpsl-radius label {width: 100%;}

#header .top-bar ul > li.has-dropdown ul.dropdown li { right: 0 }	
#dialog .window { max-width: 700px !important; width: 100% !important; left: 0 !important;}
#boxes #dialog { max-width: 700px !important;width: 100% !important; left: 0 !important;}
.dialog { width: 100% !important; } 
#boxes .window .close { right: -50px !important; }
    
#giving_container #thermometer_container #thermometer_buttons .button_container{width: 110px !important; margin: 0 auto;}
#client_story .six{ width: 100%;}
#giving_container #client_story #image_container{text-align: center}
#giving_container #client_story #orange_content{height: auto;}
#giving_container #client_story #orange_content div#author{position: inherit;  bottom: 0;}
 #giving_container #thermometer_container #thermometer{width: 100%;     margin: 10px auto 20px;}
  #giving_container #thermometer_container #thermometer .empty {height: 360px;margin-left: auto;margin-right: auto;text-align: right;width: 100%;background-size: 100% 100% !important;}
  #giving_container #thermometer_container #thermometer .full{    background-size: 100% auto !important;}
}

@media (max-device-width: 1024px) and (orientation: landscape) {

.orbit-wrapper .orbit-caption { bottom: 94px; left: 100px; width: 80% !important;}

/******************************
*MENU
******************************/
#header .ipad-twelve-columns {width: 100%;}

#header #menu nav {padding: 0; padding-bottom:60px;}

#header .top-bar ul li:nth-child(4) {right: 65px;}
#header .top-bar ul.right{padding-right: 70px;}

#header .top-bar ul.right > li:nth-child(4) {top:-125px; right:40px; }

#header .top-bar ul > li.has-dropdown ul.dropdown li { right: 0 }

#header #search {bottom: 4px; right: 3%;}
#header #search form {right: -15px; bottom: -78px; z-index: 100;}

#header .top-bar ul > li.has-dropdown ul.dropdown li { right: 0 }
}